---
distribution: !!perl/hash:CPAN::Distribution
  CALLED_FOR: ExtUtils::Config
  CHECKSUM_STATUS: OK
  ID: L/LE/LEONT/ExtUtils-Config-0.008.tar.gz
  RO:
    CPAN_COMMENT: ~
    CPAN_USERID: LEONT
  archived: tar
  build_dir: /home/w3sw/EdgeStore/local/src/perl/cpan/build/ExtUtils-Config-0.008-GieZm9
  install: !!perl/hash:CPAN::Distrostatus
    COMMANDID: 3
    FAILED: ''
    TEXT: YES
    TIME: 1486568789
  localfile: /home/w3sw/EdgeStore/local/src/perl/cpan/sources/authors/id/L/LE/LEONT/ExtUtils-Config-0.008.tar.gz
  make: !!perl/hash:CPAN::Distrostatus
    COMMANDID: 3
    FAILED: ''
    TEXT: YES
    TIME: 1486568788
  make_test: !!perl/hash:CPAN::Distrostatus
    COMMANDID: 3
    FAILED: ''
    TEXT: YES
    TIME: 1486568789
  mandatory: ''
  negative_prefs_cache: 3
  prefs:
    install: {}
  prereq_pm:
    build_requires:
      ExtUtils::MakeMaker: 0
      File::Spec: 0
      IO::Handle: 0
      IPC::Open3: 0
      Test::More: 0.88
    opt_build_requires: {}
    opt_requires: {}
    requires:
      Data::Dumper: 0
      strict: 0
      warnings: 0
  reqtype: b
  sponsored_mods: {}
  unwrapped: !!perl/hash:CPAN::Distrostatus
    COMMANDID: 3
    FAILED: ''
    TEXT: YES
    TIME: 1486568786
  writemakefile: !!perl/hash:CPAN::Distrostatus
    COMMANDID: 3
    FAILED: ''
    TEXT: YES
    TIME: 1486568787
perl:
  $^X: /lustre2/home/w3sw/EdgeStore/local/bin/perl
  mtime_$^X: 1486354991
  mtime_dll: 0
  sitearchexp: /home/w3sw/EdgeStore/local/lib/perl5/site_perl/5.24.1/x86_64-linux-thread-multi
time: 1486568789
